/*VARIABLES DE CSS*/
:root{
  --color1:  rgb(250, 250, 250);
  --color2:  rgba(255, 255, 255, 0.6);
  --color3: rgba(232, 22, 22, 0.45);
  --fondo: white;
  --titulos: 33px;
  --margenes: 60px;
  --espacios: 10px;
  --espacios-contenido:45px;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  font-family:Arial, Helvetica, sans-serif;
  background: var(--fondo);
  background-color: #DFDBE5;
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%23aaaaaa' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");}
img{
  vertical-align: top;
}


/* Preloader */

.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}




  nav{
    width: 100%;
    position: fixed;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.5);
    z-index: 1;
    
  }
  
  .nav1{
    background: white;
    position: relative;
    height: 80px;
    color: black;
    z-index: 1;
  }
  
  .nav2{
    background: white;
    height:100px;
    color:#000;
    z-index: 1;
  }
  
  .contenedor-nav{
    display: flex;
    margin: auto;
    width: 90%;
    justify-content: space-between;
    align-items: center;
    max-width:1000px;
    height:inherit;
    overflow: hidden;
  }
  nav .enlaces a{
    display: inline-block;
    padding: 5px 0;
    margin-right: 17px;
    font-size: 17px;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    color: inherit;
  }
  
  nav .enlaces a:hover{
    border-bottom: 3px solid rgba(232, 22, 22, 0.45);
    transition: 0.6s;
  }
  .logo, .logo img{ 
    height:75px;
  }
  .textos{
    width: 100%;
    height: 100%;
    display:flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color:rgb(0, 0, 0);
    overflow: hidden;
    text-align: center;
  }
  .textos>h1{font-size:90px;
    font-family: Arial, Helvetica, sans-serif;}


/* ------------------------- */



    .body2{
      margin: 0;
      font-family: sans-serif;
  }
  .loginForm{
      width: 800px;
      max-width: 100%;
      margin: auto;
      margin-top: 30px;
      padding: 20px;
      box-shadow: 0 0 20px 1px rgba(0,0,0,0.3);
      position: relative;
      background-color: blueviolet;
      
  }
  .loginTitulo{
      font-family: Arial, Helvetica, sans-serif;
      text-align: center;
      margin-top: 0;
      color: rgba(0,0,0,0.7);
  }

  .formularionombre,.loginInput,.formulario_label,.formulariosubmit {
      display: block;
      width: 100%;
      border: 1px solid rgba(0,0,0,0.3);
      margin-bottom: 15px;
  }
  textarea{
      height: 150px;
  }


  /*SECTION*/
  section{
      width: 800px;
      max-width: 100%;
      margin: auto;
      margin-top: 30px;
      padding: 20px;
      box-shadow: 0 0 20px 1px rgba(0,0,0,0.3);
      position: relative;
      text-align: center;
  }
  section h3{
      color: gray;
      text-align: center;
  }


  /*FOOTER*/

  .footer-contenedor{
    height: 240px;
   }
   .footer-contenedor h3{
     text-align: center;
     padding: 25px;
     font-size: 30px;
     color:white;
   }
   footer{
     width: 100%;
     background:url(img/contacto1.jpg);
     float: left;
   }
   
   .marca-logo{
     width: 15%;
     margin: auto;
     margin-bottom: var(--espacios);
   }
   .iconos{
     display: flex;
     align-items: center;
     margin: auto;
     justify-content: center;
     width: 100%;
   }
   .iconos i{
    padding: 50px;
   }
   .fab{
     font-size:40px;
     color: #FFF;
     display: inline-block;
   }
   .content-card{
     width: 48%;
     margin-bottom:var(--margenes);
   }
   
   @media screen and (max-width: 700px){
     .nav2{
       color: #fff;
     }
   
     .icono{
       display:block;
       cursor: pointer;
     }
   }



